
p {
    padding: 5px 0;
}
ul {
    list-style: none outside none;
}
.contentpaneopen ul {
    list-style: disc outside none;
    margin-left: 10px;
    margin-right: 10px;
}
ul li {
    padding: 2px;
}
ol {
    margin-bottom: 5px;
    margin-top: 5px;
}
ol li {
    margin-left: 15px;
    margin-right: 15px;
    padding: 2px;
}
blockquote {
    background: url("../images/typography/s5_left_quote.png") no-repeat scroll left top transparent;
    font-style: italic;
    font-weight: bold;
    line-height: 150%;
    margin: 15px 0;
    padding: 0 0 5px 65px;
    width: auto;
}
blockquote p {
    background: url("../images/typography/s5_right_quote.png") no-repeat scroll right bottom transparent;
    margin-top: 0;
    padding: 0 65px 10px 0;
}
.code {
    background: none repeat scroll 0 0 #EBEAEA;
    border-left: 5px solid #666666;
    color: #666666;
    font-family: monospace;
    font-size: 1.4em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 20px;
}
ul.ul_arrow li {
    background: url("../images/typography/s5_ul_arrow.png") no-repeat scroll left top transparent;
    list-style: none outside none;
    padding: 3px 18px;
}
#s5_component_wrap ul.ul_arrow {
    list-style-type: none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
}
ul.ul_star li {
    background: url("../images/typography/s5_ul_star.png") no-repeat scroll left top transparent;
    line-height: 17px;
    list-style: none outside none;
    margin-top: 12px;
    padding: 0 16px 0 24px;
}
#s5_component_wrap ul.ul_star {
    line-height: 21px;
    list-style-type: none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
}
ul.ul_bullet li {
    background: url("../images/typography/s5_ul_bullet.png") no-repeat scroll left top transparent;
    list-style: none outside none;
    padding: 3px 18px 3px 23px;
}
#s5_component_wrap ul.ul_bullet {
    list-style-type: none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
}
#s5_component_wrap ul.ul_numbers {
    list-style-type: none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
}
ul.ul_numbers li {
    padding-left: 36px;
    padding-top: 6px;
}
li.li_number1 {
    background: url("../images/typography/s5_li_number1.png") no-repeat scroll left top transparent;
    list-style-type: none;
    padding: 8px 18px 22px 40px;
}
li.li_number2 {
    background: url("../images/typography/s5_li_number2.png") no-repeat scroll left top transparent;
    list-style-type: none;
    padding: 8px 18px 22px 40px;
}
li.li_number3 {
    background: url("../images/typography/s5_li_number3.png") no-repeat scroll left top transparent;
    list-style-type: none;
    padding: 8px 18px 22px 40px;
}
li.li_number4 {
    background: url("../images/typography/s5_li_number4.png") no-repeat scroll left top transparent;
    list-style-type: none;
    padding: 8px 18px 22px 40px;
}
li.li_number5 {
    background: url("../images/typography/s5_li_number5.png") no-repeat scroll left top transparent;
    list-style-type: none;
    padding: 8px 18px 22px 40px;
}
li.li_number6 {
    background: url("../images/typography/s5_li_number6.png") no-repeat scroll left top transparent;
    list-style-type: none;
    padding: 8px 18px 22px 40px;
}
li.li_number7 {
    background: url("../images/typography/s5_li_number7.png") no-repeat scroll left top transparent;
    list-style-type: none;
    padding: 8px 18px 22px 40px;
}
li.li_number8 {
    background: url("../images/typography/s5_li_number8.png") no-repeat scroll left top transparent;
    list-style-type: none;
    padding: 8px 18px 22px 40px;
}
li.li_number9 {
    background: url("../images/typography/s5_li_number9.png") no-repeat scroll left top transparent;
    list-style-type: none;
    padding: 8px 18px 22px 40px;
}
.red_box {
    background: none repeat scroll 0 0 #FFD6D6;
    border: 1px solid #EF706F;
    color: #CC0000;
    padding: 14px;
}
.red_box a, #s5_component_wrap_inner .red_box a {
    color: #CC0000;
    font-weight: bold;
    text-decoration: underline;
}
.blue_box {
    background: none repeat scroll 0 0 #D0DCEC;
    border: 1px solid #5B95DA;
    color: #1B6FC2;
    padding: 14px;
}
.blue_box a, #s5_component_wrap_inner .blue_box a {
    color: #1B6FC2;
    font-weight: bold;
    text-decoration: none;
}
.green_box {
    background: none repeat scroll 0 0 #EEF7DD;
    border: 1px solid #40AB38;
    color: #40AB38;
    padding: 14px;
}
.green_box a, #s5_component_wrap_inner .green_box a {
    color: #40AB38;
    font-weight: bold;
    text-decoration: underline;
}
.orange_box {
    background: none repeat scroll 0 0 #FEF6D8;
    border: 1px solid #755102;
    color: #755102;
    padding: 14px;
}
.orange_box a, #s5_component_wrap_inner .orange_box a {
    color: #755102;
    font-weight: bold;
    text-decoration: underline;
}
.yellow_box {
    background: none repeat scroll 0 0 #F4F5B9;
    border: 1px solid #757402;
    color: #757402;
    padding: 14px;
}
.yellow_box a, #s5_component_wrap_inner .yellow_box a {
    color: #757402;
    font-weight: bold;
    text-decoration: underline;
}
.gray_box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9D9D9D;
    color: #4B4B4B;
    padding: 14px;
}
.gray_box a, #s5_component_wrap_inner .gray_box a {
    color: #4B4B4B;
    font-weight: bold;
    text-decoration: underline;
}
.black_box {
    background: none repeat scroll 0 0 #333333;
    border: 1px solid #4D4D4D;
    color: #FFFFFF;
    padding: 14px;
}
.black_box a, #s5_component_wrap_inner .black_box a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}
.boxed {
    background: none repeat scroll 0 0 #040404;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
    margin-bottom: -5px;
    margin-right: 0;
    padding: 0;
}
.boxed:hover {
    background: url("../images/multibox/close.png") no-repeat scroll left top transparent;
}
.boxed_black {
    background: none repeat scroll 0 0 #040404;
    border: 1px solid #212121;
    margin-bottom: 8px;
    margin-right: 10px;
    padding: 5px;
}
.padded {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
    margin-bottom: 17px;
    margin-right: 12px;
    margin-top: 2px;
    padding: 0;
    position: relative;
}
.point {
    min-height: 28px;
}
.s5_greenbox {
    background: none repeat scroll 0 0 #185564;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    color: #FFFFFF;
    padding: 12px;
    position: relative;
}
.s5_greenbox a {
    color: #FFFFFF;
}
.s5_greenbox .point {
    background: url("../images/typography/s5_alert.png") no-repeat scroll left center transparent;
    padding-left: 42px;
}
.s5_graybox {
    background: none repeat scroll 0 0 #E6E6E6;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    color: #313131;
    padding: 12px;
    position: relative;
}
.s5_graybox a {
    color: #313131;
}
.s5_graybox .point {
    background: url("../images/typography/s5_alert.png") no-repeat scroll left center transparent;
    padding-left: 42px;
}
.s5_bluebox {
    background: none repeat scroll 0 0 #22ACE5;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    color: #FFFFFF;
    padding: 12px;
    position: relative;
}
.s5_bluebox a {
    color: #FFFFFF;
}
.s5_bluebox .point {
    background: url("../images/typography/s5_alert.png") no-repeat scroll left center transparent;
    padding-left: 42px;
}
.s5_redbox {
    background: none repeat scroll 0 0 #FF5858;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    color: #FFFFFF;
    padding: 12px;
    position: relative;
}
.s5_bluebox a {
    color: #FFFFFF;
}
.s5_redbox .point {
    background: url("../images/typography/s5_alert.png") no-repeat scroll left center transparent;
    padding-left: 42px;
}
